[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mozilla-firefox and firefox packages

On 12/17/05, [KS] <lists04@fastmail.fm> wrote:
> I have noticed that since about a week or so ago that there is another
> package for firefox browser namely "firefox" (version 1.4.99+1.5rc3)!
> The rc version had been in experimental earlier and now this package can
> be found in unstable.
> I don't know if I have missed an annoucement (gladium ??) about the
> package name change or something similar but I'm confused as to why the
> change is there. Both 1.0.7 and 1.4.99+1.5rc3 are presently in unstable
> and firefox conflicts mozilla-firefox.
> Any light on this confusion will be appreciated.
> Regards,

the 'mozilla-firefox' package is changed to 'firefox'.  Due to
trademark issues of course.

the only 'firefox' package should be the 1.4.99+ one, the
'mozilla-firefox' should be 1.0.7 -- they conflict, because 'firefox'
is a replacement for 'mozilla-firefox'

~ Darryl  ~ smartssa@gmail.com
http://smartssa.com / http://darrylclarke.com

Reply to: